.c-cookie-banner {
  display: none;
  position: fixed;
  right: 0;
  bottom: 0;
  width: 100%;
  max-height: 240px;
  padding: 40px 0;
  background-color: rgba(0, 0, 0, .5);
  z-index: 1000;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  color: #fff;
  text-align: center;
}
@media print {
  .c-cookie-banner {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .c-cookie-banner p, .c-cookie-banner a {
    font-size: 11px;
  }
}
.c-cookie-banner a {
  text-decoration: underline;
  color: #40e0d0 !important;
}

.c-cookie-banner button {
  margin-top: 1em;
  display: inline-block;
  padding: 5px 20px;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  border-radius: 5px;
  text-align: center;
  border: 1px solid #fff;
  cursor: pointer;
  background: transparent;
}
.c-cookie-banner button:hover {
  color: #000;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .c-cookie-banner button {
    font-size: 14px;
  }
}

.l-inner {
    max-width: 1214px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    @media screen and (max-width: 768px) {
      padding: 0 15px;
    }
}